---
term: finfe
slug: finfe
alt forms: []
search terms:
  glb:
  - finfe
  eng:
  - until
  - to
  epo:
  - ĝis
  spa:
  - hasta
  - terminando en
  - terminando
ipa: ˈfinfe
ipa link: http://ipa-reader.xyz/?text=ˈfinfe&voice=Ewa
status: false
category: derived
word class: p
trans html:
  eng: until (<em>+ noun</em>), to (<em>xorfe... finfe...</em>)
  epo: ĝis
  spa: hasta, terminando (en)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - until (<em>+ noun</em>)
    - to (<em>xorfe... finfe...</em>)
  epo:
  - - ĝis
  spa:
  - - hasta
    - terminando (en)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fin-
  - +
  - fe
  derived trans:
  - slug: fin-
    text: fin-
    word class: lfik
    trans:
      eng: come to the end, arrive at the end
      epo: fin-
      spa: fin de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- xorfe
derived terms:
  finfe nunya:
    class: p jm
    term: finfe nunya
    trans:
      eng: so far, until now
      epo: ĝis nun
      spa: hasta ahora
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  ife:
    word class: b
    term: ife
    eng: letter f
    epo: litero f
    spa: (letra) f, efe
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kafe:
    word class: b
    term: kafe
    eng: coffee
    epo: kafo
    spa: caf&eacute; (<em>bebida</em>)
    deu: Kaffee
    fra: ""
    rus: ""
    zho: ""
  safe:
    word class: t
    term: safe
    eng: clean; cleanly
    epo: pura; pure
    spa: limpio; limpiamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trofe:
    word class: b
    term: trofe
    eng: trophy, cup
    epo: trofeo, pokalo
    spa: trofeo, copa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorlefe:
    word class: p
    term: xorlefe
    eng: for (<em>starting... ago</em>)
    epo: (komencante) antaŭ
    spa: por, desde hace
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- fe
...
